Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1799940 - python-nipy: FTBFS in Fedora rawhide/f32
Summary: python-nipy: FTBFS in Fedora rawhide/f32
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-nipy
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Aniket Pradhan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FTBFS
TreeView+ depends on / blocked
 
Reported: 2020-02-06 19:41 UTC by Fedora Release Engineering
Modified: 2020-08-22 01:43 UTC (History)
3 users (show)

Fixed In Version: python-nipy-0.4.2-10.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-22 01:43:05 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2020-02-06 19:41 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2020-02-06 19:41 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2020-02-06 19:41 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2020-02-06 19:41:48 UTC
python-nipy failed to build from source in Fedora rawhide/f32

https://koji.fedoraproject.org/koji/taskinfo?taskID=41320791


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild
Please fix python-nipy at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-nipy will be orphaned. Before branching of Fedora 33,
python-nipy will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2020-02-06 19:41:51 UTC
Created attachment 1660492 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2020-02-06 19:41:53 UTC
Created attachment 1660493 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2020-02-06 19:41:55 UTC
Created attachment 1660494 [details]
state.log

Comment 4 Ben Cotton 2020-02-11 16:52:13 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 5 Ankur Sinha (FranciscoD) 2020-02-16 13:58:19 UTC
The neuro-sig is working on these bugs.

Comment 6 Fedora Update System 2020-08-13 20:37:05 UTC
FEDORA-2020-6813e7654e has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6813e7654e

Comment 7 Fedora Update System 2020-08-14 02:44:12 UTC
FEDORA-2020-6813e7654e has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6813e7654e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6813e7654e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-08-22 01:43:05 UTC
FEDORA-2020-6813e7654e has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.